Better ListView Class Reference |

# Painter.GetBorderPadding Method

Get image border padding for the specified border thickness.

public static Padding GetBorderPadding(
ImageBorderType borderType,
int thickness
);

#### Parameters

borderType
  image border style
thickness
  image border thickness

#### Return Value

image border size

#### See Also

Painter Class | ComponentOwl.BetterListView Namespace